## maptile-loader 0.1

=== debian/changelog ===
maptile-loader (0.1) unstable; urgency=low

  * Initial release.

 -- Pekka Rönkkö <pronkko@gmail.com>  Wed, 7 nov 2007 12:34:43 +0300
