=== debian/control ===
Source: maptile-loader
Section: user/office
Priority: optional
Maintainer: Pekka Rönkkö <pronkko@gmail.com>
Build-Depends: debhelper (>= 4.0.0), intltool, libosso-gnomevfs2-dev,
 libglib2.0-dev, libdbus-glib-1-dev, libosso-dev
Standards-Version: 3.6.0

Package: maptile-loader
Architecture: any
Description: Pluggable maptile loader for map applications.
